getURL {ScISI} | R Documentation

## A method to return an url location of a protein complex

### Description

The `getURL` method takes in the protein complex name of a bi-partite graph incidence matrix (usually an ad hoc name) and returns the MIPS, GO, etc url containing all information of that protein complex.

The object to be referenced is an instance of the class yeastData.

### Usage

    getURL(object, name)

### Arguments

`object` | An instance of a subclass of `yeastData`.
`name` | A `character`. It is the name of the protein complex with respect to the bi-partite graph incidence matrix

[Package ScISI version 1.16.0 Index]